Bug 753469 - [abrt] gnome-tweak-tool-3.2.0-1.fc16: types.py:43:function:GError: Incapaz de contactar servidor de configuração: Erro D-BUS: O daemon GConf está neste momento a terminar.
[abrt] gnome-tweak-tool-3.2.0-1.fc16: types.py:43:function:GError: Incapaz de...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:3dfcbb189bf1d42cd4d6af60b8a...
:
: 753939 755713 772113 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-12 13:50 EST by sierleunam
Modified: 2013-02-13 16:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sierleunam 2011-11-12 13:50:08 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        python /usr/bin/gnome-tweak-tool
comment:        just did a reboot
event_log:      2011-11-12-18:49:51> Smolt profile successfully saved
executable:     /usr/bin/gnome-tweak-tool
kernel:         3.1.0-7.fc16.i686
reason:         types.py:43:function:GError: Incapaz de contactar servidor de configuração: Erro D-BUS: O daemon GConf está neste momento a terminar.
time:           Sat Nov 12 01:28:56 2011
uid:            1000
username:       sier

backtrace:
:types.py:43:function:GError: Incapaz de contactar servidor de configuração: Erro D-BUS: O daemon GConf está neste momento a terminar.
:
:Traceback (most recent call last):
:  File "/usr/bin/gnome-tweak-tool", line 76, in <module>
:    MainWindow()
:  File "/usr/lib/python2.7/site-packages/gtweak/mainwindow.py", line 44, in __init__
:    model)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakview.py", line 40, in __init__
:    self._model.load_tweaks()
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakmodel.py", line 131, in load_tweaks
:    mods = __import__("gtweak.tweaks", globals(), locals(), tweak_files, 0)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell.py", line 212, in <module>
:    ShowWindowButtons(size_group=sg),
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell.py", line 42, in __init__
:    **options)
:  File "/usr/lib/python2.7/site-packages/gtweak/widgets.py", line 214, in __init__
:    self.gconf.get_value(),
:  File "/usr/lib/python2.7/site-packages/gtweak/gconf.py", line 62, in get_value
:    return self._client.get_string(self._key)
:  File "/usr/lib/python2.7/site-packages/gi/types.py", line 43, in function
:    return info.invoke(*args, **kwargs)
:GError: Incapaz de contactar servidor de configuração: Erro D-BUS: O daemon GConf está neste momento a terminar.
:
:Local variables in innermost frame:
:info: <gi.FunctionInfo object (get_string) at 0x0x888d46c>
:args: (<Client object at 0x87bf39c (GConfClient at 0x8861878)>, '/desktop/gnome/shell/windows/button_layout')
:kwargs: {}

smolt_data:
:
:
:Geral
:=================================
:UUID: fd92bc81-7914-4959-939d-506f103ad345
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4322.51
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz
:Versão do CPU: 6
:Família do CPU: 6
:Número do modelo do CPU: 15
:Número de CPUs: 2
:Velocidade do CPU: 2158
:Memória do sistema: 2014
:Swap do sistema: 2085
:Fabricante: To Be Filled By O.E.M.
:Sistema: Z96JS 1.0
:Dimensões: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10144:32902:10144) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:32902:10145) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(32902:16930:32902:4097) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10202:4163:4935) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4163:4935) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:4163:4935) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:4163:4935) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4163:4935) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:4935) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4163:4935) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4163:4935) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4163:4935) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33129:4163:4581) pci, r8169, ETHERNET, RTL-8169 Gigabit Ethernet
:(32902:10196:4163:4935) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10192:4163:4935) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:4935) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:4931) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(4480:2130:4163:4935) pci, r852, BASE, xD-Picture Card Controller
:(4480:2082:4163:4935) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4163:4935) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:1426:4163:4935) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2115:4163:4935) pci, sdhci-pci, BASE, R5C843 MMC Host Controller
:(4098:29125:4163:4274) pci, radeon, VIDEO, A6J-Q008
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 3843580 1506224 1467184 983040 726491 726491
:/dev/sda6 WITHHELD fuseblk 4096 4096 22203830 1145113 1145113 4777060 4669457 4669457
:
Comment 1 Fedora Admin XMLRPC Client 2012-11-13 02:06:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Mohamed El Morabity 2012-12-29 20:29:02 EST
*** Bug 753939 has been marked as a duplicate of this bug. ***
Comment 3 Mohamed El Morabity 2012-12-29 20:35:18 EST
*** Bug 772113 has been marked as a duplicate of this bug. ***
Comment 4 Mohamed El Morabity 2012-12-29 20:38:44 EST
*** Bug 755713 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 11:54:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:04:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.